import * as React from 'react';
import { ReactComponent as Icon } from "./CornerUpLeft.js";
import createIcon from "../create-icon";
var CornerUpLeft = createIcon(Icon);
export default /*#__PURE__*/React.memo(CornerUpLeft);

